windowrule = match:class tui.btop, float on, size monitor_w*0.55 monitor_h*0.65, center on
windowrule = match:class tui.impala, float on, size monitor_w*0.55 monitor_h*0.65, center on
windowrule = match:class tui.bluetui, float on, size monitor_w*0.55 monitor_h*0.65, center on

layerrule = no_anim on, match:namespace walker
layerrule = blur on, ignore_alpha 0.45, xray on, match:namespace walker
